Subject: bug#56862: 29.0.50; crashes while compiling native code

From: Eli Zaretskii <[email-masked]>
Date: Mon, 01 Aug 2022 19:44:11 +0300

> From: Gregor Zattler <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 01 Aug 2022 10:55:11 +0200
> 
> > If you can reproduce this at will, please try producing a GDB
> > backtrace after you fix your GDB installation.  And please try a newer
> > checkout of the master branch.
> 
> Sorry, I had the very same problem in February, you told me to
> fix my gdb installation, which was plain Debian bullseye,
> I compiled from debian source, then it worked.  Since then
> I reinstalled Debian bullseye, hence the same problem, I did
> the same and build Emacs without optimazion and with max
> debug symbols from a even newer moment of the repo:

Thanks.

I think this might be related to a recent change in narrow-to-region.
Try "make bootstrap".